libpcsclite-1.8.25-alt1.i586.rpm


Advertisement

Description

libpcsclite - Libraries for pcscd

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libpcsclite-1.8.25-alt1.i586.rpm
Package name libpcsclite
Package version 1.8.25
Package release alt1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 49.57 KB
Installed size 49.57 KB
Libraries for pcscd. pcscd is the daemon program
for PC/SC Lite. It is a resource manager that coorinates
communications with Smart Card readers and Smart Cards
that are connected to the system. The purpose of PCSC Lite
is to provide a Windows(R) SCard interface in a very small
form factor for communicating to smartcards and readers.
PCSC Lite uses the same winscard api as used under Windows(R)

Alternatives

Package Version Architecture Repository
libpcsclite-1.8.25-alt1.x86_64.rpm 1.8.25 x86_64 Classic
libpcsclite - - -

Requires

Name Value
ld-linux.so.2 -
ld-linux.so.2(GLIBC_2.3) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libpcsclite = 1.8.25-alt1:sisyphus+236362.200.2.1
libpcsclite.so.1 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libpcsclite-1.8.25-alt1.i586.rpm
Source Package pcsc-lite-1.8.25-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpcsclite rpm package:
    # sudo apt-get install libpcsclite

Files

Path
/usr/lib/libpcsclite.so
/usr/lib/libpcsclite.so.1
/usr/lib/libpcsclite.so.1.0.0

Changelog

2019-08-20 - Andrey Cherepanov <cas@altlinux.org> 1.8.25-alt1
- New version.
2017-12-21 - Andrey Cherepanov <cas@altlinux.org> 1.8.23-alt1
- New version.
2017-06-19 - Andrey Cherepanov <cas@altlinux.org> 1.8.22-alt1
- New version
2017-05-21 - Andrey Cherepanov <cas@altlinux.org> 1.8.21-alt1
- New version
2017-05-11 - Gleb F-Malinovskiy <glebfm@altlinux.org> 1.8.20-alt3
- Fixed realloc usage.
2017-02-22 - Michael Shigorin <mike@altlinux.org> 1.8.20-alt2
- BOOTSTRAP: introduce polkit, systemd knobs (on by default)
2017-01-28 - Andrey Cherepanov <cas@altlinux.org> 1.8.20-alt1
- new version 1.8.20
2016-12-30 - Lenar Shakirov <snejok@altlinux.ru> 1.8.18-alt2
- Requires: polkit added (closes: #32950)
2016-09-15 - Andrey Cherepanov <cas@altlinux.org> 1.8.18-alt1
- new version 1.8.18
2016-06-15 - Alexey Shabalin <shaba@altlinux.ru> 1.8.17-alt1
- 1.8.17

See Also

Package Description
libpcsclite-devel-1.8.25-alt1.i586.rpm Haeders and other development files for libpcsclite
libpdflib-lite-7.0.5-alt1.p3.1.i586.rpm PDFLib shared library
libpdflib-lite-devel-7.0.5-alt1.p3.1.i586.rpm PDFLib for developers
libpeas-1.24.1-alt1.i586.rpm A gobject-based plugins engine
libpeas-demo-1.24.1-alt1.i586.rpm libpeas demonstration program
libpeas-devel-1.24.1-alt1.i586.rpm Development files for libpeas
libpeas-gir-1.24.1-alt1.i586.rpm GObject introspection data for the libpeas
libpeas-python-loader-1.24.1-alt1.i586.rpm Python loader for libpeas
libpeas-python3-loader-1.24.1-alt1.i586.rpm Python3 loader for libpeas
libperfctr-2.6.42-alt1.i586.rpm Shared libraries for perfctr
libperfctr-devel-2.6.42-alt1.i586.rpm Development library for perfctr
libperfctr-devel-static-2.6.42-alt1.i586.rpm Static library for perfctr
libpete-devel-2.1.0-alt2.i586.rpm Headers of Portable Expression Template Engine (PETE)
libpff-20161119-alt1.i586.rpm Library and tools to access Microsoft PFF and OFF format files
libpff-devel-20161119-alt1.i586.rpm Development files for libpff, a PFF/OFF file format library
Advertisement
Advertisement